/** Shopify CDN: Minification failed

Line 6:0 Unexpected "<"

**/
<script>
(function(){
  var css = `
 .site-nav__dropdown.megamenu a:not(.megamenu__colection-image),
.site-nav__dropdown a.site-nav__dropdown-link,
.site-nav__dropdown a.site-nav__dropdown-link--top-level,
.megamenu a.site-nav__dropdown-link,
.megamenu a.site-nav__dropdown-link--top-level {
  text-decoration: none !important;
  display: inline-block !important;
  background-image: linear-gradient(#AFAAA0, #AFAAA0) !important;
  background-repeat: no-repeat !important;
  background-size: 0 1px !important;
  background-position: left calc(100% - var(--nav-ul-gap, 0px)) !important;
  transition: background-size 0.8s ease-out !important; 
}

.site-nav__dropdown.megamenu a:not(.megamenu__colection-image):hover,
.site-nav__dropdown.megamenu a:not(.megamenu__colection-image):focus-visible,
.site-nav__dropdown a.site-nav__dropdown-link:hover,
.site-nav__dropdown a.site-nav__dropdown-link:focus-visible,
.site-nav__dropdown a.site-nav__dropdown-link--top-level:hover,
.site-nav__dropdown a.site-nav__dropdown-link--top-level:focus-visible,
.megamenu a.site-nav__dropdown-link:hover,
.megamenu a.site-nav__dropdown-link:focus-visible,
.megamenu a.site-nav__dropdown-link--top-level:hover,
.megamenu a.site-nav__dropdown-link--top-level:focus-visible {
  background-size: 100% 1px !important; 
}
  .site-nav__dropdown a.site-nav__dropdown-link,
  .site-nav__dropdown a.site-nav__dropdown-link--top-level { border-bottom: 0 !important; }
  `;
  var s = document.createElement('style');
  s.setAttribute('data-injected','nav-underline');
  s.appendChild(document.createTextNode(css));
  (document.head || document.documentElement).appendChild(s);
})();
</script>